<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TasksGroupTableCellViewFailedCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Non riuscito: %d</string>
			<key>other</key>
			<string>Non riusciti: %d</string>
			<key>zero</key>
			<string>Non riuscito: %d</string>
		</dict>
	</dict>
	<key>TasksGroupTableCellViewSucceedCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Riuscito: %d</string>
			<key>other</key>
			<string>Riusciti: %d</string>
			<key>zero</key>
			<string>Riuscito: %d</string>
		</dict>
	</dict>
	<key>TasksGroupTableCellViewTasksCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d attività</string>
			<key>other</key>
			<string>%d attività</string>
			<key>zero</key>
			<string>%d attività</string>
		</dict>
	</dict>
	<key>TasksManagerPopoverGroupsInProgressTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d gruppo di attività in corso</string>
			<key>other</key>
			<string>%d gruppo di attività in corso</string>
			<key>zero</key>
			<string>%d gruppo di attività in corso</string>
		</dict>
	</dict>
	<key>testStringDict</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>test dict one</string>
			<key>other</key>
			<string>test dict other</string>
			<key>zero</key>
			<string>test dict one</string>
		</dict>
	</dict>
</dict>
</plist>
